%YAML:1.0
M1: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 2.2349772108697830e+03, 0., 9.6399906693158186e+02, 0.,
       2.2349772108697830e+03, 7.2092815038599508e+02, 0., 0., 1. ]
D1: !!opencv-matrix
   rows: 1
   cols: 8
   dt: d
   data: [ -2.6158832504398910e-01, 3.1885770555242920e-01, 0., 0., 0.,
       0., 0., 1.3609213506081855e-01 ]
M2: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 2.2349772108697830e+03, 0., 9.4633067679716305e+02, 0.,
       2.2349772108697830e+03, 7.2044819068916433e+02, 0., 0., 1. ]
D2: !!opencv-matrix
   rows: 1
   cols: 8
   dt: d
   data: [ -2.8153294603624796e-01, 7.5544464154415525e-01, 0., 0., 0.,
       0., 0., 1.8309981716021555e+00 ]
